/* racing-sans-one-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Racing Sans One';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/racing-sans-one-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
  background-color:#ecaf49;
  text-align:center;
  color: black;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  line-height: 1.2;
  margin:0;
  padding:0;
}

h1, h2 {
  font-family: 'Racing Sans One', sans-serif;
  color: black;
  text-align:center;
  padding: 0 2em;
}


h1 {
  font-size:40px;
}

h2 {
  font-size:32px;
}

p
{
  font-family: 'Open Sans', sans-serif;
  text-align:center;
  padding: 1em 3em;
}

.wrapper
{
  width:100%;
  margin: auto;
  text-align:center;
}

.impressum
{
  background-color: black;
  color: #ecaf49 !important;
  width:100%;
  text-align:center;
  margin: 0;
  padding: 3em 0;
}

.impressum p, .impressum a
{
  color: #ecaf49 !important;
}


img
{
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

@media screen and (max-width: 910px) {
  body {font-size:16px;}
  h1 {font-size:30px;}
  h2 {font-size:26px;}
}

}
